Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7576 - failed to boot
Summary: failed to boot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 05:18 UTC by Mike Akins
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 18:35:34 UTC


Attachments (Terms of Use)

Description Mike Akins 1999-12-04 05:18:53 UTC
I installed 6.1 on a Celeron 300 with an Abit BM6 motherboard and 128MB of
ram.  The installation appeared to go fine, only when you boot after the
install it says "Loading linux ...................." and then hangs.  I've
tried both linear and non-linear for my 9Gig Hard Drive in LBA mode.  I
have a /boot partition for LILO.  Never had any problems with 5.2 or 6.0.

Comment 1 Cristian Gafton 2000-01-27 08:25:59 UTC
assigned to installer


Note You need to log in before you can comment on or make changes to this bug.